/* Surchage des couleurs de base de Eprivacy/Orejime pour un style neutre */

:root {
    --eprivacy-couleur-principale: #333;
    --eprivacy-couleur-secondaire: #333;
    --eprivacy-couleur-principale-darker: #444;
    --backsave-cookies: #333;
    --switchoff-cookies: #333;
    --switchon-cookies: #444;
}

/* Surcharges pour les états non couverts par les variables */
button.orejime-Button:hover{
     background-color: #444;
}
button.orejime-Button:focus {
    background-color: #fff;
}